D4Science Infrastructure - Support #5528

Add scope to database endpoint
Oct 14, 2016 02:28 PM - Denis Pyriochos

Status: Closed Start date: Oct 14, 2016
Priority: Urgent Due date:

Assignee: Roberto Cirillo % Done: 100%
Category: Other Estimated time: 0.00 hour
Infrastructure: Development

Description

The endpoint created by #3894 needs access to /gcube/devNext/NextNext, as required by

https://support.d4science.org/issues/5468#note-6.

History

#1 - Oct 14, 2016 02:45 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Roberto Citillo

#2 - Oct 14, 2016 02:53 PM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Oct 14, 2016 02:56 PM - Roberto Cirillo
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

done

#4 - Oct 14, 2016 07:12 PM - Denis Pyriochos
- Status changed from Closed to In Progress

- % Done changed from 100 to 50

Hey @roberto.cirillo@isti.cnr.it you added /gcube/devNext and not /gcube/devNext/NextNext :) My query returns an empty list.

#5 - Oct 14, 2016 10:25 PM - Denis Pyriochos
- Status changed from In Progress to Closed

- % Done changed from 50 to 100

#6 - Nov 24, 2016 03:38 PM - Pasquale Pagano
- Target version deleted (gCube related support)
